Bug 131628 - control-center help button brings up nautilus manual
Summary: control-center help button brings up nautilus manual
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-02 18:47 UTC by Matthias Clasen
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 17:37:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2004-09-02 18:47:43 UTC
ssia, though maybe thats intentional ?

Comment 1 Jonathan Blandford 2004-09-02 19:10:40 UTC
preferences:/// is kinda cracky, anyway.  I'm planning on killing that
menu item, anyway.

Comment 2 Bryan W Clark 2004-09-03 17:37:35 UTC
this was removed in bug 117500


Note You need to log in before you can comment on or make changes to this bug.